packages/clib/CMakeFiles/plugin_rlimit.dir/rlimit.c.o: \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/rlimit.c \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/config.h \
 /usr/include/sys/time.h /usr/include/sys/featuretest.h \
 /usr/include/sys/types.h /usr/include/machine/types.h \
 /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h \
 /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h \
 /usr/include/arm/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/machine/ansi.h /usr/include/arm/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h \
 /usr/include/sys/ansi.h /usr/include/machine/endian.h \
 /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h \
 /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h \
 /usr/include/arm/bswap.h /usr/include/aarch64/byte_swap.h \
 /usr/include/sys/bswap.h /usr/include/sys/stdint.h \
 /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h \
 /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/machine/int_const.h \
 /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h \
 /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h /usr/include/sys/timespec.h \
 /usr/include/sys/select.h /usr/include/sys/sigtypes.h \
 /usr/include/time.h /usr/include/sys/null.h /usr/include/sys/idtype.h \
 /usr/include/sys/resource.h /usr/include/unistd.h \
 /usr/include/sys/unistd.h /usr/include/ssp/unistd.h \
 /usr/include/ssp/ssp.h /usr/include/string.h /usr/include/strings.h \
 /usr/include/ssp/strings.h /usr/include/ssp/string.h \
 /usr/include/signal.h /usr/include/sys/signal.h \
 /usr/include/sys/siginfo.h /usr/include/machine/signal.h \
 /usr/include/arm/signal.h /usr/include/sys/ucontext.h \
 /usr/include/machine/mcontext.h /usr/include/arm/mcontext.h \
 /usr/include/errno.h /usr/include/sys/errno.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/SWI-Prolog.h \
 /usr/include/stdarg.h /usr/include/stdlib.h /usr/include/stddef.h \
 /usr/include/inttypes.h /usr/include/sys/inttypes.h \
 /usr/include/machine/int_fmtio.h /usr/include/arm/int_fmtio.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/clib.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/error.h
